This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 850407 - Introduce new systemd-rpm macros in rtpproxy spec file
Introduce new systemd-rpm macros in rtpproxy spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rtpproxy (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 10:23 EDT by Lukáš Nykrýn
Modified: 2013-09-08 19:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: rtpproxy-1.2.1-13.git2121113.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 19:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2012-08-21 10:23:59 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Fedora Update System 2013-01-22 08:27:31 EST
rtpproxy-1.2.1-9.git2121113.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rtpproxy-1.2.1-9.git2121113.fc18
Comment 2 Fedora Update System 2013-01-22 08:27:45 EST
rtpproxy-1.2.1-9.git2121113.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rtpproxy-1.2.1-9.git2121113.fc17
Comment 3 Peter Lemenkov 2013-01-22 08:50:02 EST
WONTFIX (I need these patches to be available in all supported Fedora releases forst).
Comment 4 Fedora Update System 2013-08-31 07:50:17 EDT
rtpproxy-1.2.1-13.git2121113.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rtpproxy-1.2.1-13.git2121113.fc19
Comment 5 Fedora Update System 2013-08-31 19:59:07 EDT
Package rtpproxy-1.2.1-13.git2121113.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rtpproxy-1.2.1-13.git2121113.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15598/rtpproxy-1.2.1-13.git2121113.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-09-08 19:24:36 EDT
rtpproxy-1.2.1-13.git2121113.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.